<mat-card>
    <mat-card-title>Deletar Produto</mat-card-title>

    <mat-card-content>
        <form action="">
            <mat-form-field>
                <input matInput disabled="true"
                [value]="product.name"
                name="name">
            </mat-form-field>
            <mat-form-field>
                <input matInput disabled="true"
                [value]="product.price" 
                name="price">
            </mat-form-field>
        </form>
    </mat-card-content>

    <mat-card-actions align="start">
        <button mat-raised-button (click)="deleteProduct()" color="warn">
            Deletar
        </button>
        
        <button mat-raised-button (click)="cancel()">
            Cancelar
        </button>
    </mat-card-actions>

</mat-card>

